Bug 460634 - tzdata: Mauritius ends DST on Mar/29 2009, not Mar/27 2009
tzdata: Mauritius ends DST on Mar/29 2009, not Mar/27 2009
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-29 07:10 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 09:50:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2008-08-29 07:10:44 EDT
Description of problem:

According to timeanddate.com, Indian/Mauritius also has a plan to switch
back to Standard Time (UTC +4) on March 29th 2009 at 2AM, but Indian/Mauritius
tzdata show the change will occur on March 26th...

%> rpm -q tzdata
tzdata-2008e-1.el4.noarch

Indian/Mauritius  Thu Mar 26 21:59:59 2009 UTC = Fri Mar 27 02:59:59 2009 MUST
isdst=1 gmtoff=18000
Indian/Mauritius  Thu Mar 26 22:00:00 2009 UTC = Fri Mar 27 02:00:00 2009 MUT
isdst=0 gmtoff=14400
Comment 1 Petr Machata 2008-11-26 09:50:18 EST
We've delivered 2008i recently:

$ rpm -q tzdata
tzdata-2008i-1.fc9.noarch
$ /usr/sbin/zdump -v Indian/Mauritius| grep 2009
Indian/Mauritius  Sat Mar 28 21:59:59 2009 UTC = Sun Mar 29 02:59:59 2009 MUST isdst=1 gmtoff=18000
Indian/Mauritius  Sat Mar 28 22:00:00 2009 UTC = Sun Mar 29 02:00:00 2009 MUT isdst=0 gmtoff=14400
Indian/Mauritius  Sat Oct 24 21:59:59 2009 UTC = Sun Oct 25 01:59:59 2009 MUT isdst=0 gmtoff=14400
Indian/Mauritius  Sat Oct 24 22:00:00 2009 UTC = Sun Oct 25 03:00:00 2009 MUST isdst=1 gmtoff=18000

Note You need to log in before you can comment on or make changes to this bug.